/* NOTE: The styles were added inline because Prefixfree needs access to your styles and they must be inlined if they are on local disk! */
/*
@import url("http://fonts.googleapis.com/css?family=Open+Sans:400,600,700");
@import url("http://netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.css");
*, *:before, *:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
*/

/*
html, body {
  height: 100%;
}

body {
  font: 14px/1 'Open Sans', sans-serif;
  color: #555;
  padding:0px;
  background: #fff;
}

/*h1 {
  padding: 50px 0;
  font-weight: 400;
  text-align: center;
}
*/
content-holder {
  margin: 0 0 20px;
  line-height: 25px;
  text-align:justify;
}


main {
  min-width:100%;
  max-width:800px;
  padding: 10px;
  margin: 0 auto;
  background: #fff;
  border:0px solid #000;
  text-align: left;
}

section {
  display:none;
  padding: 10px 0 0;
  border-top: 1px solid #ddd;
  
}

input {
  display: none;
}

label {
  display: inline-block;
  margin: 0 0 -1px;
  padding: 10px 25px;
  font-weight:bold;
  text-align: center;
  color: #bbb;
  border: 1px solid transparent;
}

/*
label:before {
  font-family: fontawesome;
  font-weight: normal;
  margin-right: 10px;
}

label[for*='1']:before {
  content: '\f1cb';
}

label[for*='2']:before {
  content: '\f17d';
}

label[for*='3']:before {
  content: '\f16b';
}

label[for*='4']:before {
  content: '\f1a9';
}
*/

label:hover {
  color: #888;
  cursor: pointer;
}

input:checked + label {
  color: #555;
  border: 1px solid #ddd;
  border-top: 2px solid orange;
  border-bottom: 1px solid #fff;
}

#tab0:checked ~ #content0,
#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4 {
  display: block;
}

@media screen and (max-width: 650px) {
  label {
    font-size: 0;
  }

  label:before {
    margin: 0;
    font-size: 18px;
  }
}
@media screen and (max-width: 400px) {
  label {
    padding: 15px;
  }
}

/*resturant table styles */

.rTable {
  	display: table;
  	width: 100%;
}
.rTableRow {
  	display: table-row;
}
.rTableHeading {
  	display: table-header-group;
  	background-color: #ddd;
}
.rTableCell, .rTableHead {
  	display: table-cell;
  	padding:10px;
 	border: 1px solid #eee;
}
.rTableHeading {
  	display: table-header-group;
  	background-color: #ddd;
  	font-weight: bold;
}
.rTableFoot {
  	display: table-footer-group;
  	font-weight: bold;
  	background-color: #ddd;
}
.rTableBody {
  	display: table-row-group;
}



/*download button style*/

 .button-success,
            .button-error,
            .button-warning,
            .button-secondary {
                color: white;
				border:0px;
				padding:5px;
				margin:3px;
                border-radius:5px;
                text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
            }
    
            .button-success {
                background: rgb(28, 184, 65); /* this is a green */
            }
    	    .button-error {
                background: rgb(202, 60, 60); /* this is a maroon */
            }
    	    .button-warning {
                background: rgb(223, 117, 20); /* this is an orange */
            }
    		 .button-secondary {
                background: rgb(66, 184, 221); /* this is a light blue */
            }


.button-success:hover, .button-success:focus {
   				color: white;
				border:0px;
				padding:5px;
				margin:3px;
                border-radius:5px;
                text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  				text-decoration: none;
}


.button-error:hover, .button-error:focus {
   				color: white;
				border:0px;
				padding:5px;
				margin:3px;
                border-radius:5px;
                text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  				text-decoration: none;
}